Error in 0.19.2 and 0.19.3

Getting this error in 0.19.2 when I click a link to download an MP3 file:

Loading is handled by the media engine

Failed to load URL

WebKit Error 203

https://quiterss.org/en/forums/questions/error-0192

It's still occurring in 0.19.3.

Not getting the error with 0.18.2.

 

We switched to a new browser

We switched to a new browser engine, maybe there is an error